About Us

OpenCloner Inc. is a software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner is one of the best selling DVD copy programs on the market and ranks No.1 on many review websites.

DVD-Cloner 9 comes with its powerful functions and fire-new one-click interface to make DVD copy extraordinarily easy. Its all-round upgraded HST™ technology can decrypt all the DVD protections, and the optimized DVD reading speed enables you to copy a DVD movie just after a cup of coffee. Click here to learn more.

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch. Click here to learn more.

DVD-Cloner for Mac 3 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality. Click here to learn more.

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool allows you to rip DVD movies to various video and audio formats. Click here to learn more.

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed. Click here to learn more.

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and fast speed. It allows you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet. Click here to learn more.

Blue-Cloner 3 is a one-click Blu-ray tool to make perfect Blu-ray copy faster and more easily. Its brand-new customized copy mode enables you to make Blu-ray backups according to your preferences. Click here to learn more.

Blu-ray to DVD II Pro is perfect Blu-ray converting software which allows you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before. Click here to learn more.

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. It can convert Blu-ray discs encrypted with the latest MKB version and bus protections, BD-Live and UOPs without any third party plug-in. Click here to learn more.

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with a software player (such as KMplayer, Mplayer and K-lite), or on the TV with an HDD player (MVIX, TVIX). Click here to learn more.

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It allows you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. Click here to learn more.

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc. Click here to learn more.

The Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, and our support team is always ready to help you with any question or comment you have about our products.

Click here for more about OpenCloner Inc.


Overview

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices, such as iPod, iPhone, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPad 1, iPad 2, The new iPad, Apple TV, PSP, PS3, Xbox 360, Zune, Mobile Phone, GPhone, Smart Phone, PMP, Pocket PC, PDA, etc. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs.

Open Blu-ray ripper 2 has the new function of converting 2D to 3D movies and setting 3D features. Meanwhile, this new Blu-ray ripper enables you to trim and crop your Blu-ray movie as well as adjust the brightness, contrast, saturation, vertical flip, horizontal flip and the movie effect. You can also add text and image watermarks into your Blu-ray movies. The GPU acceleration makes the Blu-ray conversion much faster than before.

(For more information, please visit www.open-bluray-ripper.com)


Features

  • Supports multiple video and audio formats

    • Open Blu-ray ripper 2 can freely convert Blu-ray movies to various video formats like AVI, MKV, WMV, MPG, 3GP, MP4, FLV, SWF, MOV, TS, RM, ASF, VOB, M4V and audio formats like MP3, M4A, WAV, AC3, MP2, AMR, FLAC, WMA, OGG, RA, AAC, AU, AIFF, DTS, etc. Click here to learn more.

  • Supports a wide range of media devices

    • Open Blu-ray ripper 2 is a powerful ripping tool to rip your favorite Blu-ray movies to play on nearly all the popular used multimedia devices, such as iPod, iPhone, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPad 1, iPad 2, The new iPad, Apple TV, Xbox 360, Mobile Phone, GPhone, PSP, PS3, BlackBerry, Sony, Archos, Windows Phone, HTC mobile, Motorola mobile, Sony mobile and various other mobile phones.

  • Decrypts Blu-ray discs

    • Open Blu-ray ripper 2 can convert Blu-ray discs encrypted with the latest MKB version and bus protections, BD-Live and UOPs without any third party plug-in and you can feel free to convert your Blu-ray movies to any desired format.

  • Converts 2D to 3D movies with perfect quality

    • Open Blu-ray ripper 2 can convert 2D movies to 3D format. It enables you to choose different 3D features such as Red/Cyan, Red/Green, Red/Blue, Blue/Yellow and so on, and you can also adjust the 3D depth to get your desired output effects.

  • Higher conversion speed and perfect conversion quality

    • With the GPU acceleration, the conversion speed of Open Blu-ray ripper 2 is much higher than before. The HST™ is optimized, which increases the conversion speed largely as well. (An NVIDIA video card is needed. Click here to learn more.) What's more, its newly-developed technology makes the converted files have the same image and audio quality as the original.

  • Optimized profiles

    • There are many high-resolution video formats added to the supported format list of Open Blu-ray ripper 2. This brand-new Blu-ray ripping tool is equipped with wizard functions. You can trim and crop your Blu-ray movies, as well as add image and text watermarks in it. Moreover, Open Blu-ray ripper 2 enables you to adjust the brightness, contrast, saturation, vertical flip, horizontal flip and the output background to get special video effects. This Blu-ray ripper also supports batch conversions from within the NTSC and PAL video formats and up to 5.1 channel audio output.

  • Easy to use

    • Open Blu-ray ripper 2 is a considerate Blu-ray ripping tool. To meet different users' need, Open Blu-ray ripper 2 is well designed with Express and Expert interfaces. If you are a beginner, you can just use the Express interface to convert Blu-ray movies with only one click. If you are a professional user, the Expert interface will be your best choice to customize your target file.

    (For more information, please visit www.open-bluray-ripper.com)


What's new in Open Blu-ray ripper 2?

  • Converts Blu-ray movies to more video and audio formats.
  • Supports more newly-developed media devices.
  • Converts 2D movies to 3D format.
  • Trims your preferred clips from the video file.
  • Crops the unnecessary borders from the video screen.
  • Adds the image or text watermarks from the hard disk into the video file.
  • Supports the GPU acceleration function.
  • Supports batch conversion to convert multiple chapters simultaneously.
  • Supports the subtitle conversion.
  • Added the Express and Expert interfaces which enable both new and professional users to operate Open Blu-ray ripper 2 more conveniently.

    • (For more information, please visit www.open-bluray-ripper.com)


Express interface

1. Register: Enter your Registration name and code to finish the registration.
2. Buy: Buy Open Blu-ray ripper 2.
3. Switch to the Expert interface: Click to enter the Expert operating interface.
4. Setup: Click to open the "Advanced Setup" window.
5. About: Click to open the "About" window.
6. Help: Click to open the "Help" file.
7. Minimize: Minimizes the window of Open Blu-ray ripper 2 to the taskbar.
8. Close: Click to exit Open Blu-ray ripper 2.
9. Start: Click to start converting.
10. Select a movie on HDD: Select a Blu-ray folder or an ISO file on the hard disk to convert.
11. Select a source drive: Choose your source Blu-ray disc to convert.
12. Movie info: Shows the basic information about the source Blu-ray movie.
13. Profile: Select a target video or audio format to convert to.

Click here to get the video guide which shows the operation directly.


Expert interface

1. Register: Enter your Registration name and code to finish the registration.
2. Buy: Buy Open Blu-ray ripper 2.
3. Switch to the Express interface: Click to enter the Express operating interface.
4. Setup: Click to open the "Advanced Setup" window.
5. About: Click to open the "About" window.
6. Help: Click to open the "Help" file.
7. Minimize: Minimizes the window of Open Blu-ray ripper 2 to the taskbar.
8. Close: Click to exit Open Blu-ray ripper 2.
9. Next: Click to enter the next interface.
10. Select a Blu-ray movie from the hard disk: Select a Blu-ray folder or an ISO file from the hard disk to convert.
11. Select a source drive: Choose your source Blu-ray disc to convert.
12. Movie info: Shows the basic information about the source Blu-ray movie.
13. Customize the title(s), audio track(s) and subtitle(s): Select your desired chapter(s), audio track(s) and subtitle(s) to rip.
14. Edit the movie: Click to open the "Video Magician" window.

Click here to get the video guide which shows the operation directly.


Profile Details

This interface enables you to choose the target format of your converted file, and adjust its video and audio parameters at will.

Adjust the Profile

Video
Codec: Choose the video codec of your target file. H.264, Xvid, and MPEG-4 are recommended.
Bitrate: The amount of bits stored per second in a recording. The bigger the number is, the better the quality of playback will be.
Size: Set the width and height of the target file.
Fps: How many pictures are included per second. The bigger the number is, the better the quality of playback will be.
Aspect: Change the aspect ratio of the target file. This option is invalid for some codecs.

Audio
Codec: Select the audio codec of your target file.
Bitrate: The amount of bits stored per second in a recording. The bigger the number is, the better the quality of playback will be.
Sample: Define the number of samples per second. The bigger the number is, the better the quality of playback will be.
Channels: Some profiles have two selectable channels: 1 channel (Mono), 2 channels (Stereo) and some have three selectable channels: 1 channel (Mono), 2 channels (Stereo), and 5.1 channel.
Volume: Change the sound volume of the target file. 100% is just the same as the original.

User Define: You can select one defined format from what you have saved in the "Profile" window before. (Right click on any format and select "Edit", then adjust the parameters in the "Profile" window and click on "Save As", and the adjusted format will be saved in "User Define".)
Recent: You can select one from your recently-used formats list.

Click here to get the video guide which shows the operation directly.


How to rip Blu-ray movies with the Express interface?

Step 1: Insert the source Blu-ray disc and run Open Blu-ray ripper 2.

Note: You can also select a Blu-ray movie folder or an ISO file from the hard disk.

Step 2: Click [image] to select a format for the target file and click on the "Start" button.

Step 3: It is in the process of ripping.

Note:
1. If you want to shut down your computer when the conversion is finished, you can check before "Shut down the computer when finished".
2. If you want to see the ripping details, just click on the "!" button in the lower-right corner to view the ripping logs.

Step 4: Completed! You can click on "Play" to play back the converted file directly or click on "Open" to view the file folder where your converted files are stored. If you want to rip another Blu-ray movie, simply click on the "Back to the main interface" button to continue to rip Blu-ray movies.

Click here to get the video guide which shows the operation directly.


How to rip Blu-ray movies with the Expert interface?

Step 1: Insert the source Blu-ray disc into the drive and run Open Blu-ray ripper 2.

Note: You can also select a Blu-ray movie folder or an ISO file from the hard disk.

Step 2: Click [image] to switch to the Expert interface and click on the "Next" button.

You can click [image] to select your desired title(s), audio track(s) and subtitle(s) to rip. You can also click [image] to edit the movie such as converting the 2D movie to 3D format, trimming and cropping the movie, adding text or image watermarks into the movie, etc.

You can click on the play button or double click on any movie title to preview the movie contents.

Step 3: Set the ripping format. Select the format for the target file and adjust its corresponding video and audio profile, then click on the "Next" button.

Step 4: Set the target output path and affirm the conversion information. Make sure all the information is correct and click on the "Start" button to begin the ripping.

Step 5: Now it is in the process of ripping.

Step 6: Completed!

Click here to get the video guide which shows the operation directly.


Advanced Setup

Default output path:
Displays the default output path of the converted file. You can also click on the folder button to select a target path manually.

Read:
Three options are available: LIBC, ASPI and SPTI. The default option is LIBC.

Enable GPU acceleration features:
Choose to activate the GPU acceleration or not. If your computer doesn't support the GPU acceleration, this option will be unselectable. You can click on "Check" to view, and you can also click on "?" to open the "Help" file.

Enable subtitle when ripping:
Choose to enable or disable subtitle when ripping. The default setting is in the chosen state.

Enable Multi-streams when ripping to MKV:
Choose to enable or disable Multi-streams when ripping to MKV. The default setting is in the chosen state.

OK:
Click to save your previous settings and exit the "Advanced Setup" window.

Cancel:
Click to exit the "Advanced Setup" window without saving your previous settings.

(Click here to get the video guide which shows the operation directly.)


Video Magician

1. Video Trim

Rip the clips of a movie. During the preview, you can choose the movie length by dragging the progress bar. You can click "Reset" to back to the original state.

2. Video Crop

  • Cut the screen content as you desire. This function is often used to crop the unnecessary borders from the video file.

  • You can stretch and drag the green border on the left original picture to adjust the size of the cutting picture. The right picture is the cutting effect for preview.

  • Define the target position directly by filling values in four parameters of Left, Top, Width and Height.

  • Click "Reset" to back to the original state.

    • 3. Video Effect

    Brightness: Drag the roll to left or right to make pictures brighter or darker.

    Contrast: Drag the roll to left or right to adjust the degree of difference between the darker and lighter parts of a picture.

    Saturation: Drag the roll to left or right to adjust the color purity. The higher the purity is, the more distinctive the performance is. The lower the purity is, the darker the performance is.

    Hflip: Refers to flip the picture horizontally. It means to make the picture's Mirror Horizontally.

    Vflip: Refers to flip the picture vertically. It means to make the picture upside down.

    Reset: Back to the normal state without special effects.

    Effect: Other special effects include:

    a. Gray: Black and white effect. Make the picture absolutely no color.
    b. Flip color: Make the picture color present the opposite effect.
    c. Invert: Make the picture present negative effect.
    d. Aged film: Make the picture present the effect as aged film.
    e. Simple gauss blur: Make the picture blur and soft.
    f. Simple laplacian sharpen: Make the picture clearer and sharper.

    4. Text Watermark

    Select the option "Enable" and input text contents in the input box, and then the text will be shown on the screen of the target video. The "Font" is used to set the typeface, such as size, font, color, alpha, etc. You can define the text position directly by filling values in Left and Top.

    5. Image Watermark

    Select the option "Enable", and then click "Browse" to choose the image you want to be shown on the screen of the target video from your hard disk (Only the PNG format is valid). You can define the image position directly by filling values in Left and Top.

    6. 2D to 3D

    Converts your 2D movies to 3D format.

    3D features: Select a target 3D format from Red/Cyan, Red/Green, Red/Blue, Blue/Yellow and Interleaved.

    Note: The default setting is "No 3D effect". Under the "No 3D effect", the setting of "3D depth" is invalid.

    3D depth: Drag the roll to left or right to adjust the position of images. Take the "Interleaved" 3D effect for example, the bigger the value of 3D depth is, the greater the distance between the left and right sides of the image is.

    7. Other Functions

    Apply to all titles: Check to apply your customized settings to all movie titles.

    OK: Click to save your settings and back to the main interface.

    Click here to get the video guide which shows the operation directly.


Order

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices, such as iPod, iPhone, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPad 1, iPad 2, The new iPad, Apple TV, PSP, PS3, Xbox 360, Zune, Mobile Phone, GPhone, Smart Phone, PMP, Pocket PC, PDA, etc. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs.

(For more information, please visit www.open-bluray-ripper.com/order.html)


Register

After purchasing Open Blu-ray ripper 2, you will receive an order confirmation Email containing the Registration name and code. Then enter them in the registration window. If the registration succeeds, the buttons "Register" and "Buy" will disappear from the main interface. If you can not register Open Blu-ray ripper 2 in this way, please click HERE to register manually.
If you haven't purchased Open Blu-ray ripper 2, click on the "Buy" button to enter the purchase page. After the payment, you will receive an order confirmation Email containing the Registration name and code. Then do as the above steps to register Open Blu-ray ripper 2.
If you encounter any problem during the registration process, please contact our support team.

Money back guarantee:
We provide a 30-day unconditional money back guarantee to all new users.


Upgrade

Open Blu-ray ripper 2 will check version update periodically. If there is a new version available, an information window will pop up automatically and show the information about the new version and the latest news when you run Open Blu-ray ripper 2. If there is no new version, the information window will not pop up.

If you want to know whether your current version is the latest one, please enter the "About" window and click on "Check upgrade".

You can also visit our site at www.open-bluray-ripper.com to learn the latest information about Open Blu-ray ripper.

Upgrade Policy
If you are a registered user of Open Blu-ray ripper, you can upgrade to Open Blu-ray ripper 2 for free. You can first click HERE to download Open Blu-ray ripper 2, and then you can use the full version of Open Blu-ray ripper 2.


Contact

Support

If you experience problems with Open Blu-ray ripper 2, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the use of our product, we suggest you look them up in our FAQs first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System.

Email service
If you encounter any problem during the use of Open Blu-ray ripper 2, please feel free to send an Email to: open-bluray-ripper@opencloner.com for help.

Sales and marketing

If you are interested in online order and our affiliate program, please feel free to contact us at affiliate-admin@opencloner.com


FAQ

(For more information, please visit www.open-bluray-ripper.com/faq)

General FAQ

  1. What is Open Blu-ray ripper?
    Open Blu-ray ripper is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices, such as iPod, iPhone, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPad 1, iPad 2, The new iPad, Apple TV, PSP, PS3, Xbox 360, Zune, Mobile Phone, GPhone, Smart Phone, PMP, Pocket PC, PDA, etc. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs.

    Open Blu-ray ripper has the new function of converting 2D to 3D movies and setting 3D features. Meanwhile, this new Blu-ray ripper enables you to trim and crop your Blu-ray movie as well as adjust the brightness, contrast, saturation, vertical flip, horizontal flip and the movie effect. You can also add text and image watermarks into your Blu-ray movies. The GPU acceleration makes the Blu-ray conversion much faster than before.

  2. What's new in Open Blu-ray ripper 2?
    • Converts Blu-ray movies to more video and audio formats.
    • Supports more newly-developed media devices.
    • Converts 2D movies to 3D format.
    • Trims your preferred clips from the video file.
    • Crops the unnecessary borders from the video screen.
    • Adds the image or text watermarks from the hard disk into the video file.
    • Supports the GPU acceleration function.
    • Supports batch conversion to convert multiple chapters simultaneously.
    • Supports the subtitle conversion.
    • Added the Express and Expert interfaces which enable both new and professional users to operate Open Blu-ray ripper more conveniently.

  3. What formats does Open Blu-ray ripper support?
    Open Blu-ray ripper can convert and rip protected Blu-ray movies without any third party plug-in. Almost any of the latest Blu-ray movies can be easily converted and ripped to your desired video formats with Open Blu-ray ripper, such as AVI, MKV, WMV, MPG, 3GP, MP4, FLV, SWF, MOV, TS, RM, ASF, VOB, M4V and audio formats, such as MP3, M4A, WAV, AC3, MP2, AMR, FLAC, WMA, OGG, RA, AAC, AU, AIFF, DTS, etc. Click here to learn more.

  4. What's the difference between the trial version and the registered version of Open Blu-ray ripper?
    The trial version can only convert or rip one full Blu-ray movie. After one full conversion, you can only convert a half of a Blu-ray movie.
    The registered version can rip Blu-ray movies to various audio and video formats without quantity limitation.

Technical FAQ

  1. What is HST™?
    HST™ (H.264 Speedup Tech) is an innovative advanced technology developed by OpenCloner Inc. It can largely increase the conversion speed of a Blu-ray movie. This speedup is realized through optimizing the GPU of the video card.

  2. Does Open Blu-ray ripper support HST™?
    Yes. Beginning from Open Blu-ray ripper 1.20, Open Blu-ray ripper has supported the acceleration function of HST™. The transcoding speed of Open Blu-ray ripper will be increased via the high speed operation of GPU. But if you want to open the acceleration function of HST™, you need to have a video card which supports HST™. (GeForce 8, 9, 100, 200, 400-series GPUs with a minimum of 256MB of local graphics memory. For more information, please go to www.open-bluray-ripper.com/gpu_speed.html.

  3. How to know whether my system supports the GPU acceleration function?
    After Open Blu-ray ripper starts, it can automatically detect the system, and if your system supports the GPU acceleration, you will see this picture in the "Advanced Setup" window: . Otherwise, if your system does not support the GPU acceleration, you will see the following picture: .

  4. How to use Open Blu-ray ripper?
    To convert with the Express interface:
    • Insert the source Blu-ray disc and run Open Blu-ray ripper.
    • Select the target format.
    • Click on the "Start" button to start ripping.
    • You will see a window of conversion info during the process of ripping.
    • The conversion is completed!

    5. To convert with the Expert interface:
    • Insert the source Blu-ray disc and run Open Blu-ray ripper.
    • Switch to the Expert interface.
    • Select the title(s), audio track(s) and subtitle(s) to rip and edit the movie as you desire.
    • Set the target format and adjust the parameters of video and audio.
    • Select the target output path and affirm the ripping configuration.
    • Click on the "Start" button to start ripping.
    • You will see a window of conversion info during the process of ripping.
    • The conversion is completed!

  5. Does Open Blu-ray ripper have the function of converting 2D to 3D movies?
    Yes, this function has been added to Open Blu-ray ripper, and you do not need to watch 3D movies in the crowded cinema. You can rip any of your preferred 2D movies to 3D format and enjoy them with your friends or family members at ease anytime through related devices. You can find this function in the "Video Magician" window.

  6. Can I just save my preferred clips only from the video file and remove the unnecessary borders from the screen?
    Yes, you can. Please just click [image] in the "Video Magician" window. You can save your preferred clips by setting the starting time and ending time. And then click [image] to remove your unwanted borders from the screen by setting the values of Left, Top, Width and Height.

  7. Can I set the background effect of my converted movie?
    Of course you can. Please click [image] in the "Video Magician" window. You can select one movie effect such as gray, flip color, invert, aged film, etc in the "Effect" drop-down bar. Besides, you can adjust the brightness, contrast, saturation, etc to satisfy your own taste.

  8. Can I add text or image watermarks into my converted movie?
    Yes, you can. Please just click [image] or [image] in the "Video Magician" window. You can add your desired text and image watermarks from the hard disk to anywhere on the screen by setting the parameters.

  9. Can Open Blu-ray ripper convert chapters in batches, audio track and subtitle?
    Yes. After you switch to the Expert interface, you can just click on "Customize the title(s), audio track(s) and subtitle(s)", and then you can choose your preferred title(s), audio track(s) and subtitle(s) to rip. You can also click on the small triangle icon to preview the movie.

  10. Can Open Blu-ray ripper convert encrypted Blu-ray movies?
    Yes. Open Blu-ray ripper can convert encrypted Blu-ray movies with various protections freely without any third party plug-in.

  11. Does the converted movie support the HD video playback on iPad?
    Yes, of course. You can just select the "iPad H.264 HD Video (*.mp4)" option in the iPad category in the Profile list window.

  12. What can the Profile setting of Open Blu-ray ripper do?
    13. Define the name and comment of the Profile.
    Define the video or audio codec.
    Define the video or audio bitrate (kbps).
    Define the video size (pixel).
    Define the video frame rate (fps).
    Define the video aspect ratio.
    Define the audio sample rate (Hz).
    Define the audio channels.
    Define the audio volume.

  13. Which devices can the converted movies be played on?
    The converted movies can be played on various devices such as iPod, iPhone, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPad 1, iPad 2, The new iPad, Apple TV, GPhone, Mobile Phone, Windows Mobile, Portable Media, Zune, PSP, PS3, Xbox 360, HTC mobile, Motorola mobile, Samsung mobile, Sony mobile and HD TV.

  14. How to select audio and video formats?
    After you run Open Blu-ray ripper, if you are in the Express interface, you can click [image] to select your desired video or audio formats. If you are in the Expert interface, you can come to Step 2, click [image] and then you can select the video or audio formats compatible with your media devices.

  15. What can the "Advanced Setup" window do?
    • Set the default output path.
    • Set the pattern of Read I/O.
    • Enable GPU acceleration features.
    • Check whether your computer supports the GPU acceleration function.
    • Open the help file quickly.
    • Enable subtitle when ripping.
    • Enable multi-streams when ripping to MKV.

  16. Can I choose movie chapters and audio tracks when I convert Blu-ray movies with Open Blu-ray ripper?
    Yes. After running Open Blu-ray ripper, you can switch to the Expert interface and then click [image] to select one or more chapters to convert. You can also select the audio track and subtitle for each chapter.

  17. Can I quickly locate my selected target path or play back the converted movie directly?
    Yes. When the conversion is finished, you can click [image] to quickly locate your selected target path or click [image] to play back your converted movie directly.

  18. Can this Blu-ray ripping software show me the time needed to convert a Blu-ray movie?
    Yes. During the ripping process, you can see the "Total time" and "Remaining" in the ripping process window. And the Remaining shows the rest of the time needed for ripping. It offers you the convenience to monitor the ripping process.

  19. What are the system requirements for Open Blu-ray ripper?
    Minimum configuration:
    • Pentium-IV 1.0 GHz
    • 512MB of RAM
    • 20 GB free hard disk space (NTFS partition)
    • Windows XP
    • A Blu-ray disc drive
    Recommended configuration:
    • Intel Core2 1.86GHz or a faster processor
    • 2048MB of RAM
    • 20 GB free hard disk space (NTFS partition)
    • Windows Vista, XP, 7
    • A Blu-ray disc drive
    • An NVIDIA video card (GeForce 8, 9, 100, 200, 400-series GPUs with a minimum of 256MB of local graphics memory.)

Purchase & Upgrade FAQ

  1. Can you help me solve the problems about the use of Open Blu-ray ripper?
    Of course. We'll provide satisfactory service for each of our customers as soon as possible. Click www.open-bluray-ripper.com/support.html, and you could chat with our support team directly. We're willing to help you solve any problem about Open Blu-ray ripper.

  2. Can you answer any question about Open Blu-ray ripper 24 hours a day?
    Of course. Please click HERE to submit your question at Ticket System, and our support team is ready to help you at any time you need.

  3. Can I download the trial version of Open Blu-ray ripper before I buy it?
    Of course you can. You may download it at www.open-bluray-ripper.com/download.html and use it as you like.

  4. Does the trial version have any limitation?
    Yes. The trial version can only convert one full Blu-ray movie. After one full conversion, you can only convert a half of a Blu-ray movie. If you need to rip more, you need to buy a registered version HERE.

  5. How can I buy this Blu-ray ripping software?
    Simply click HERE to buy. Within an hour after the payment is received, a confirmation Email will be sent to you. This Email contains the registration name and code you use to register.

  6. Can I upgrade to Open Blu-ray ripper 2 for free?
    Yes. If you are a registered user of Open Blu-ray ripper, you can upgrade to Open Blu-ray ripper 2 totally for free. Please download Open Blu-ray ripper 2 HERE first, and then you can use the full version of Open Blu-ray ripper 2 without registering again.

Register FAQ

  1. How to register Open Blu-ray ripper?
    You will receive a confirmation Email containing your registration name and code after the payment. Enter your registration name and code as follows to register:
    • Run Open Blu-ray ripper.
    • The registration window will appear following the "About" window.
    • Enter your registration name and code and then click on the "Register" button.
    2. If the registration succeeds, the buttons "Register" and "Buy" will disappear from the main interface.
    If Open Blu-ray ripper can not be registered this way, please click HERE to register with the manual key.

  2. What can I do if I lose my registration information?
    If you lose your registration code, please click HERE and we'll help you retrieve it.


System Requirements

Minimum configuration:

• Pentium-IV 1.0 GHz
• 512MB of RAM
• 20 GB free hard disk space (NTFS partition)
• Windows XP
• A Blu-ray disc drive

Recommended configuration:

• Intel Core2 1.86GHz or a faster processor
• 2048MB of RAM
• 20 GB free hard disk space (NTFS partition)
• Windows Vista, XP, 7
• A Blu-ray disc drive
• An NVIDIA video card (GeForce 8, 9, 100, 200, 400-series GPUs with a minimum of 256MB of local graphics memory.)

The information is also available HERE.


Related Products

(For more information, please visit www.opencloner.com)

DVD-Cloner

DVD-Cloner 9 comes with its powerful functions and fire-new one-click interface to make DVD copy extraordinarily easy. Its all-round upgraded HST™ technology can decrypt all the DVD protections, and the optimized DVD reading speed enables you to copy a DVD movie just after a cup of coffee.

DVD-Cloner 9's Key features:

  • Perfect 1:1 DVD Copy.
  • Customized Copy.
  • OET™ - Copy latest DVD movies.
  • Supports the backup of latest Blu-ray movies.

More Info

DVD-Cloner Platinum

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch.

DVD-Cloner Platinum's Key features:

  • Perfect 1:1 DVD Copy.
  • Backs up Blu-ray movies.
  • Converts DVD movies to iPod compatible files.
  • Directly transports DVD files from PC to iPod without iTunes!

More Info

DVD-Cloner for Mac

DVD-Cloner for Mac 3 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality.

DVD-Cloner for Mac 3's Key features:

  • Perfect 1:1 DVD copy for Mac.
  • OET™ - copy latest DVD movies.
  • Various customized copy modes.
  • Much higher copy speed.

More Info

iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.
  • Supports iPod Nano and Classic.
  • Faster and easier to use. (up to 400%)

More Info

Open DVD ripper

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats.

Open DVD ripper 3's Key features:

  • Rips DVD to almost all video and audio formats.
  • Converts 2D movies to 3D format.
  • Super high speed and perfect conversion quality.
  • Brand-new Express and Expert interfaces.

More Info

Open DVD Ripper for Mac

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed.

Open DVD Ripper for Mac's Key features:

  • Rips DVD to various video & audio formats on Mac OS.
  • Supports most popular multimedia devices.
  • Enjoy customized conversion.
  • High ripping speed and excellent quality.

More Info

Stream-Cloner

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and fast speed. It allows you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet.

Stream-Cloner's Key features:

  • Downloads online movies.
  • Captures anything playing on your PC.
  • Converts the finished files to various formats.
  • Playback of the downloaded and captured video files directly.

More Info

Blue-Cloner

Blue-Cloner 3 is a one-click Blu-ray tool to make perfect Blu-ray copy faster and more easily. Its brand-new customized copy mode enables you to make Blu-ray backups according to your preferences.

Blue-Cloner 3's Key features:

  • Perfect 1:1 Blu-ray copy.
  • Movie-only copy.
  • Movie complete copy.
  • Split Blu-ray copy.
  • Customized copy
  • Greatly increases the copy speed.

More Info

Blu-ray to DVD Pro

Blu-ray to DVD II Pro is perfect Blu-ray converting software which allows you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before.

Blu-ray to DVD II Pro's Key features:

  • Copy Blu-ray to DVD(s).
  • Copy Blu-ray to AVCHD.
  • Perfect 1:1 copy.
  • High burn speed.

More Info

Blu-ray to HDD

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with software players (like KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX).

Blu-ray to HDD's Key features:

  • Converts Blu-ray to MKV or TS files.
  • Movie-only copy.
  • Rips with high definition and highest rate.
  • Fast conversion speed.

More Info

Open MovieBox

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It allows you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like.

Open MovieBox's Key features:

  • Gets latest and popular DVD/Blu-ray movies from the Internet.
  • Searches for the movies from the Internet.
  • Shares movies on the PC with others through iPad 1 or iPad 2.
  • Plays back the video files in the movie database directly.
  • The plug-ins help you collect video files from the discs/Internet.

More Info

Game-Cloner

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc.

Game-Cloner 2's Key features:

  • Creates ISO files from the original game disc.
  • Copies the ISO file from the hard disk to a blank disc.
  • Supports for various game copy.
  • Burns a game directory from the hard disk to a BD-R or DVD-R.

More Info